<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Alexander Kiriak — photographer</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
</head>
<body>
	<div class="aside">
		<div class="logo">
			<a href="#" title="#"><img src="./css/i/logo.png" alt="Alexander Kiriak — photographer" /></a>
			<strong>photographer</strong>
		</div>
		<div class="contacts">
			<strong>+373 69 53 89 88</strong><br />
			<a href="#" title="#">info@fotokiri.com</a>
		</div>
	</div>
	<div class="content">
		<a href="#" title="#"><img src="./pic/1.jpg" alt="" /></a>
		<a href="#" title="#"><img src="./pic/2.jpg" alt="" /></a>
		<a href="#" title="#"><img src="./pic/3.jpg" alt="" /></a>
		<a href="#" title="#"><img src="./pic/1.jpg" alt="" /></a>
		<a href="#" title="#"><img src="./pic/2.jpg" alt="" /></a>
		<a href="#" title="#"><img src="./pic/3.jpg" alt="" /></a>
	</div>
</body>
</html>